{
    "logs": [
        {
            "outputFile": "com.nexlab.openclaw.node.app-mergeDebugResources-54:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/home/lisa/.gradle/caches/transforms-3/9aa40b39053669ba36f6f5717a3cd047/transformed/core-1.12.0/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}